﻿@charset "utf-8";
/* CSS Document */
main {
    min-width: 640px;
    max-width: 720px;
    width: 100%;
}
#mothersday {
    text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -o-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    margin-bottom: 120px;
    text-align: center;
    font-family: "Manrope", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
}
#mothersday a {
    color: #505050;
}
#mothersday a,a:hover {
    text-decoration: none;
}
#mothersday .content{
    width: 100%;
    max-width: 640px;
    margin: 0 auto;
    margin-bottom: 60px;
    height: 995px;
    position: relative;
}
#mothersday .res_info_top{
    position: absolute;
    bottom: -17px;
    left: 50%;
    transform: translateX(-50%);
}
#mothersday .res_info{
    border-radius: 8px;
    background-color: #FEF6ED;
    width: 576px;
    padding: 20px;
    margin: 0 auto;
}
#mothersday .res_info dd{
    background-color: #ffffff;
    color: #505050;
    padding: 20px;
    text-align: left;
    font-size: 18px;
    line-height: 32px;
}
#mothersday .bg_green{
    background-color: #72BAA9;
	width: 100%;
    padding-bottom: 75px;
}
#mothersday .bg_yellow{
    background-color: #F6E383;
	width: 100%;
    padding-bottom: 75px;
    margin-bottom: 32px;
}
#mothersday .ttl_reason{
    background-image: url(/Images/site/cpn/mothersday/2026/deco_carnation.png);
    background-repeat: no-repeat;
    background-position: right -30px center;
    margin-bottom: 30px;
}
#mothersday #flower h3 {
    color: #ffffff;
    margin-top: 85px;
    font-size: 48px;
    font-weight: 600;
    line-height: 60px;
}
#mothersday #sweets h3 {
    background-image: url(/Images/site/cpn/mothersday/2026/deco_sweets.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    color: #505050;
    padding-top: 128px;
    font-size: 48px;
    font-weight: 600;
    line-height: 60px;
}
#mothersday #flower .flower_readtxt{
    color: #ffffff;
    font-size: 20px;
    font-weight: 600;
    margin-top: 16px;
}
#mothersday #sweets .sweets_readtxt{
    color: #505050;
    font-size: 20px;
    font-weight: 600;
    margin-top: 16px;
}
#mothersday #flower .lineup h4{
    color: #ffffff;
    font-size: 32px;
    font-weight: 600;
    line-height: 60px;
}
#mothersday #sweets .lineup h4{
    color: #505050;
    font-size: 32px;
    font-weight: 600;
    line-height: 60px;
}
#mothersday .attention h4{
    color: #505050;
    font-size: 32px;
    font-weight: 600;
    line-height: 60px;
}
#mothersday .lineup_list{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 580px;
    margin: 32px auto;
}
#mothersday .lineup_list li{
    margin-bottom: 32px;
}
#mothersday .lineup_list .product_card{
    border-radius: 8px;
    width: 580px;
    margin: 0 auto;
    overflow: hidden;
}
#mothersday .lineup_list .product_img{
    height: 460px;
}
#mothersday .lineup_list .product_info{
    background-color: #ffffff;
    color: #505050;
    margin: 0 auto;
    padding: 24px 30px;
    text-align: left;
    position: relative;
}
#mothersday .lineup_list .product_name{
    font-size: 20px;
    font-weight: 600;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    overflow: hidden;
    margin-bottom: 10px;
    line-height: 30px;
}
#mothersday .lineup_list .product_price{
    font-size: 30px;
    font-weight: 700;
}
#mothersday .lineup_list .product_price span{
    font-size: 20px;
    font-weight: 600;
}
#mothersday .lineup_list .product_card_half{
    border-radius: 8px;
    width: 280px;
    margin: 0 auto;
    overflow: hidden;
}
#mothersday .lineup_list .product_card .product_info .product_pack{
    position: absolute;
    margin-top: -100px;
    right: 0;
}
#mothersday .lineup_list .product_card .product_info .product_pack_fuwaru{
    position: absolute;
    margin-top: -190px;
    right: 0;
}
#mothersday .lineup_list .product_card .product_info .product_pack_soup{
    position: absolute;
    margin-top: -130px;
    right: 0;
}
#mothersday .lineup_list .product_card_half .product_img{
    height: 280px;
}
#mothersday .lineup_list .product_card_half .product_info{
    padding: 16px;
}

#mothersday .lineup_list .product_card_half .product_name{
    font-size: 18px;
}
#mothersday .lineup_list .product_card_half .product_price{
    font-size: 24px;
}
#mothersday .lineup_list .product_card_half .product_price span{
    font-size: 16px;
}

#mothersday .back_top{
    font-size: 16px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    padding: 32px 30px;
    width: 580px;
    margin: 0 auto;
}
#mothersday .back_top img{
    vertical-align: middle;
}
#mothersday .back_top span{
    padding-left: 10px;
}
#mothersday .btn_links{
    margin-top: 32px;
}
#mothersday .hoshifarm_deco{
    text-align: center;
    margin-bottom: 40px;
}
#mothersday .hoshifarm_deco img{
    margin-top: -62px;
}
#mothersday .lots_of_gift{
    margin: 32px auto;
}
#mothersday .lots_of_gift img{
    width: 100%;
}
#mothersday .attention{
    background: #FEF6ED;
    margin-top: 72px;
    padding-bottom: 32px;
}
#mothersday .attention .attention_list{
    padding: 32px;
}
#mothersday .attention .attention_list>li{
    margin-bottom: 32px;
}
#mothersday .attention .attention_list li dl dt{
    background: #ffffff;
    color: #505050;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 8px;
    padding: 5px;
}
#mothersday .attention .attention_list .attention_txt{
    color: #505050;
    font-kerning: none;
    font-size: 18px;
    text-align: left;
    line-height: 28px;
}
#mothersday .attention .attention_list .attention_txt li{
    list-style: none;
    position: relative;
    padding-left: 1.2em;
}
#mothersday .attention .attention_list .attention_txt li::before{
    content: "・"; 
    position: absolute;
    left: 0;
    color: #505050;
}
#mothersday .red_txt{
    color: #F28881;
    font-size: 18px;
    font-weight: 600;
}


/* カルーセルここから */
#mothersday .splide {
    height: 350px;
    margin-bottom: 20px;
}
#mothersday button.splide__arrow {
    background-color: transparent;
    position: absolute;
    opacity: 1;
    top: 0;
    transform: translateY(0);
    height: 300px;
    width: 20px;
}
#mothersday .splide__arrow:after {
    content: '';
    position: absolute;
    padding: 50px 30px;
    box-sizing: border-box;
}
#mothersday .splide__track {
    text-align: center;
}
.splide__pagination__page.is-active{
    background: #F28881;
}
.splide__pagination__page{
    margin: 8px;
}
/*　カルーセルここまで */

/* アンカーここから */
.anchor_links_flow {
    position: fixed;
    top: 0;
    z-index: 9999;
    width:640px;
}
.anchor_links_flow.hidden {
    display: none;
}
#mothersday #anchor_links ul,
.anchor_links_flow ul{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    width: 100%;
    max-width: 640px;
    height: 60px;
    line-height: 0;
    margin: 0 auto;
}
/* アンカーここまで */

/*　終了対応 */
#mothersday .end_of_season {
    position: relative;
}
#mothersday .end_of_season::after {
    content: '';
    background-color: rgba(0,0,0,0.65);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 20;
}
#mothersday .end_of_season_txt {
    position: absolute;
    top: 340px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    z-index: 22;
    font-size: 34px;
    line-height: 48px;
    letter-spacing: 0.06em;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    width: 80%;
}
#mothersday .end_of_season_txt span {
    font-size: 50px;
    font-weight: bold;
    letter-spacing: 0;
}
#mothersday .end_of_season_txt p {
    font-size: 22px;
    font-weight: bold;
}

